package Visual_DVM_2021.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.Common.Test.Test;
import _VisualDVM.TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.PublishServerObject;
public class PublishTest extends PublishServerObject<TestingServer, Test> {
    public PublishTest() {
        super(Global.testingServer, Test.class);
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        target = (Test) args[0];
        return true;
    }
}
